.menu-blocks-wrap {
  padding: 50px 10px 0; }

.menu-blocks-wrap-in {
  width: 1250px;
  margin: 0 auto;
  max-width: 100%; }

.menu-blocks-wrap-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px; }

a.menu-blocks-item {
  position: relative;
  text-decoration: none;
  width: calc(25% - 20px);
  margin: 0 10px 20px;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase; }

span.menu-blocks-item-image {
  height: 220px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  font-size: 0;
  overflow: hidden; }

span.menu-blocks-item-image img {
  opacity: 0.7;
  width: 100%;
  height: 100%;
  object-fit: cover; }

span.menu-blocks-item-in {
  position: absolute;
  left: 10px;
  right: 10px;
  top: 60px;
  display: block;
  text-align: center; }

span.menu-blocks-item-icon {
  display: block;
  font-size: 0;
  height: 62px;
  margin: 0 0 17px; }

span.menu-blocks-item-title {
  display: block; }

.company-wrap {
  padding: 20px 10px 10px; }

.company-wrap-in {
  max-width: 100%;
  width: 1250px;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box; }

.company-wrap-title {
  color: #1a4675;
  font-size: 40px;
  font-weight: 600;
  padding: 0 0 15px; }

.company-wrap-body {
  font-size: 16px;
  line-height: 1.3; }

.company-wrap-body p:first-child {
  margin-top: 0; }

.company-wrap-body p:last-child {
  margin-bottom: 0; }

@media (max-width: 1279px) {
  span.menu-blocks-item-in {
    top: 40px; }

  a.menu-blocks-item {
    font-size: 16px; } }

@media (max-width: 960px) {
  .menu-blocks-wrap, .company-wrap {
    padding-left: 40px;
    padding-right: 40px; }

  a.menu-blocks-item {
    width: calc(33.33% - 20px); }

  .company-wrap-in {
    padding: 0; } }

@media (max-width: 768px) {
  a.menu-blocks-item {
    width: calc(50% - 20px); }

  .company-wrap-title {
    font-size: 35px; } }

@media (max-width: 640px) {
  .menu-blocks-wrap {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 30px; }

  .company-wrap {
    padding-left: 25px;
    padding-right: 25px; } }

@media (max-width: 540px) {
  a.menu-blocks-item {
    width: calc(50% - 10px);
    margin: 0 5px 10px; }

  .menu-blocks-wrap-list {
    margin-left: -5px;
    margin-right: -5px; } }

@media (max-width: 480px) {
  .menu-blocks-wrap, .company-wrap {
    padding-left: 15px;
    padding-right: 15px; }

  a.menu-blocks-item {
    width: calc(100% - 10px); }

  .title-page .block-8 {
    height: auto; }

  .company-wrap-title {
    font-size: 21px; }

  .company-wrap-body {
    font-size: 15px; } }
